@import url('https://fonts.googleapis.com/css?family=Muli:400,700');

ul.MenuBarHorizontal  /*first level */
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	cursor: default;
	width: auto;
	background-color: transparent;
	color: #ffffff;	
       	display:block;
  	width:960px;
  	_width: 950px;
  	#width: 940px;
  	margin:0 auto;
}

ul.MenuBarActive
{
	z-index: 1000;
}


ul.MenuBarHorizontal li
{
	margin-left: 6px;
	padding: 0;
	list-style-type: none;
	font-size: inherit;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: auto;
	float: left;
	background-color:transparent;
	color: #ffffff;
	line-height: 42px;
}

ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: inherit;
	z-index: 2400;
	cursor: default;
	width: 13em;
	position: absolute;
	left: -1000em;
	color: #ffffff;
}


ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}

ul.MenuBarHorizontal ul li
{
	width: 18em;
	background:#f7e8d7;
  	border-top: 2px #fff solid;
  	margin-left:0px;
  	line-height:24px;
}

ul.MenuBarHorizontal ul.MenuBarSubmenuVisible a:hover {
	background-color:#e6d1b9 !important;
}

ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin:  0 0 0 100%;
	
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}

ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	padding: 6px 5px;
	background-color: transparent;
	color: #000 !important;	
	text-decoration: none !important;
	font-size: 17px;
  	font-family:georgia,serif;
}

ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	display: block;
	cursor: pointer;
	background-color:#f7e8d7;
	color: #FFFFFF;	
	text-decoration: none;
	font-size: 17px;
}

ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	background-color:#f7e8d7 !important;
	color: #FFFFFF;
	z-index:2300;
}


ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image:url(/stylesheets/images/c38.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	padding-right:14px;

}


ul.MenuBarHorizontal ul a.MenuBarItemSubmenu

{
	background-image: url(/stylesheets/images/c39.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;

}

ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background-image:url(/stylesheets/images/c38.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	background-color:#f7b278;
	color:#FFFFFF
}

ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(/stylesheets/images/c39.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}


ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}

H5.sideBarHeader {
	background-color: transparent;
        display: none;
        font-size: 24px;
        font-weight: normal;
        margin: 0px 0 0 23px;
        padding: 0px 0 5px 10px;
        text-align: left;
        width: 160px;
}

.sideBarHeader a:link, .sideBarHeader a:visited {
       	color: #000;
        display: block;
        padding: 0 7px 7px 7px;
        text-decoration: none;
}

.sideBarHeader a:hover {
        color:#91220a;
        text-decoration:underline;

}

.sidebarBody {
	float:left;
	width:200px;
}

.sidebarBody ul {
	padding:0px;
	margin:10px 0 10px 34px;
	background-color:transparent;
	width:160px;
}

.sidebarBody ul li.sidelink1:hover {
	background-color:#fff;
}

.sidebarBody ul li.sidelink1 {
	background-color: transparent;
        list-style-type: none;
        margin: 0;
        padding: 7px 0px;
        width: 150px;
  	border-bottom:1px solid #f0d3b5;
}


.sidebarBody ul.menuEmpty {
        background: none repeat scroll 0 0 transparent;
        display: block;
        height: 8px;
        margin: 0 0 0 34px !important;
}

.sidebarBody ul li.sidelink1:first-child, .sidebarBody ul li.sidelink1SELECTED:first-child {
	border-top: 0 none;
        margin-top: -10px;
  	border-top:1px solid #f0d3b5;
}

.sidebarBody ul li.sidelink1:last-child, .sidebarBody ul li.sidelink1SELECTED:last-child, .sidebarBody ul li.sidelink2:last-child, .sidebarBody ul li.sidelink2SELECTED:last-child {
	/* border-radius: 0 0 8px 8px; */
}

.sidebarBody ul li.sidelink1 a:link, .sidebarBody ul li.sidelink1 a:visited {
	color: #333333;
        display: block;
        font-size: 17px;
        padding: 7px;
        text-decoration: none;
  	font-family:georgia,serif;
}

.sidebarBody ul li.sidelink1 a:hover {
	background-color: transparent;
        color: #333333;
        display: block;
        padding: 7px;
}

.sidebarBody ul li.sidelink1SELECTED {
	background-color: #fff;
	list-style-type: none;
	margin: 0;
	padding: 7px 0;
	width: 150px;
	border-bottom: 1px solid #f0d3b5;
}

.sidebarBody ul li.sidelink1SELECTED a:link, .sidebarBody ul li.sidelink1SELECTED a:visited {
	background-color: transparent;
        color: #333333;
        display: block;
        padding: 7px;
        text-decoration: none;
        width: 87%;
  	font-family:georgia,serif;
  	font-size:17px;
}

.sidebarBody ul li.sidelink1SELECTED a:hover {
	background-color: transparent;
        color: #333333;
        display: block;
        padding: 7px;
        width: 87%;
}

.sidebarBody ul li.sidelink1empty, .sidebarBody ul li.sidelinkClear {
  	list-style-type: none;
}

.sidebarBody ul li.sidelink2 {
	background-color: transparent;
        list-style-type: none;
        margin: 0 0 0px 10px;
        width: 130px;
  	border-bottom: 1px solid #f0d3b5;
}

.sidebarBody ul li.sidelink2:hover {
	background-color:#fff;
}

.sidebarBody ul li.sidelink2 a:link, .sidebarBody ul li.sidelink2 a:visited {
	color: #333333;
        display: block;
        font-size: 15px;
        padding: 7px;
        text-decoration: none;
        width: 97%;
  	font-family:georgia,serif;
}

.sidebarBody ul li.sidelink2 a:hover {
	background: none repeat scroll 0 0 transparent;
        color: #333333;
        display: block;
        width: 145px;
}

.sidebarBody ul li.sidelink2SELECTED {
	background-color: #fff;
        list-style-type: none;
        margin: 0 0 0px 10px;
        width: 130px;
  	border-bottom: 1px solid #f0d3b5;
}


.sidebarBody ul li.sidelink2SELECTED a:link, .sidebarBody ul li.sidelink2SELECTED a:visited {
	background: none repeat scroll 0 0 transparent;
        color: #333333;
        display: block;
        text-decoration: none;
        width: 145px;
  	padding:7px;
	font-family:georgia,serif;
}

.sidebarBody ul li.sidelink2SELECTED a:hover {
	background: none repeat scroll 0 0 transparent;
        color: #333333;
        display: block;
        width: 145px;
}

/* MEMBER MENU */

.MemberMenuSELECTED {
      	font-size:12px;
      	background-color: #f69a4c;
  	color:white;
  	padding:4px 4px 9px 4px;
  	border-color:black;
  	border-style:solid;
  	border-width:1px 1px 0px 1px;
  	border-radius: 4px 4px 0px 0px;
}

.MemberMenuSELECTED .MemberMenu {
  	background-color: #f69a4c;
  	border:none;
  	color:white;
}

.MemberMenuSELECTED a:link,  .MemberMenuSELECTED a:visited {
      	text-decoration:none;
  	background-color:transparent;
  	color:white;
}

.MemberMenuSELECTED a:hover {
      	text-decoration:underline;
  	background-color:transparent;
	color:white;
}

.MemberMenu{
      	font-size:12px;
  	background-color: #F6F6F6;
  	padding:4px 4px 8px 4px;
  	border-color:#f69a4c;
  	border-style:solid;
  	border-width:1px 1px 0px 1px;
  	border-radius: 4px 4px 0px 0px;
}

.MemberMenu .MemberMenu {
  	padding: 4px;
  	border:none;
}

.MemberMenu a:link,  .MemberMenu a:visited {
      	text-decoration:none;
  	background-color:transparent;
}

.MemberMenu a:hover {
      	text-decoration:underline;
  	background-color:transparent;
}

.MemberSubMenu {
      	background-color: #f69a4c;
	color: white;
}

.MemberSubMenu a {
  	color:white;
}

/* END OF MEMBER MENU */